import axios from "@/config/axios"

export default {
  getBasicTableList(params) {
    return axios.get('/basictaskitem/index', { params })
  },
  getRewardList(params) {
    return axios.get('/rigidityconstraintitem/index', { params })
  },
  getContraintList(params) {
    return axios.get('/specialpoweritem/index', { params })
  },
}